<!-- Created with FOMOD Creation Tool 1.6.2.30 [http://www.nexusmods.com/fallout4/mods/6821] --> 
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>IDEK's Logistics Station</moduleName> 
	<requiredInstallFiles> 
		<file source="SimSettlements_IDEKsLogisticsStation - Main.ba2" destination="SimSettlements_IDEKsLogisticsStation - Main.ba2" /> 
	</requiredInstallFiles> 
	<installSteps order="Explicit"> 
		<installStep name="Choose an install type"> 
			<optionalFileGroups order="Explicit"> 
				<group name="ESL or ESP" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="ESL (recommended)"> 
							<description>Take advantage of the new ESL format introduced in FO4 version 1.10. This plugin format will not count against your 254 ESP limit.&#13;&#10;&#13;&#10;Note that if you are installing this mod with Nexus Mod Manager, you must update to at least version 0.63.17. The latest build can always be found at the official GitHub:&#13;&#10;https://github.com/Nexus-Mods/Nexus-Mod-Manager/releases&#13;&#10;&#13;&#10;If you are installing this with Mod Organizer 2 (which I personally recommend), you should make sure you're updated to at least version 2.1.1, which can be found here:&#13;&#10;https://www.nexusmods.com/skyrimspecialedition/mods/6194/</description> 
							<files> 
								<file source="SimSettlements_IDEKsLogisticsStation.esl" destination="SimSettlements_IDEKsLogisticsStation.esl" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="ESP"> 
							<description>Use the old ESP format, for compatibility with old versions of FO4 (v1.9 and earlier), or outdated mod managers (NMM v0.63.14, I'm looking at you).&#13;&#10;&#13;&#10;Note that you should not switch between ESL and ESP versions mid-playthrough. If you are updating from v1.1.1 or earlier of this mod, you should probably use the ESL version.</description> 
							<files> 
								<file source="esp\SimSettlements_IDEKsLogisticsStation.esp" destination="SimSettlements_IDEKsLogisticsStation.esp" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>